$(document).ready(function(){

    $('.vhotels-grid').masonry({
        // set itemSelector so .grid-sizer is not used in layout
        itemSelector: '.vhotel_unit',
        // use element for option
        columnWidth: '.vhotel-grid-sizer',
        percentPosition: true
    })
});